@charset "utf-8";

@import "base.css";

body {
  overflow-x: hidden;
}
img {
  width: 100%;
  height: auto;
}
#container {
  position: relative;
}
.logo-switch {
    position: absolute;
    left: 344px;
    top: 6px;
    z-index: 10;
    width: 64px;
}
.ice_left{
    height: 0px;
    position: absolute;
    top: 0px;
    width: 25px;
    background: url(../../common/img/img_ice_left.png) repeat-y;
    background-size:100%;
}
.ice_right{
    height: 0px;
    position: absolute;
    top: 0px;
    width: 25px;
    right: 0px;
    background: url(../../common/img/img_ice_right.png) repeat-y right;
    background-size:100%;
}
.noscript .js {
  display:none !important;
}
  .wii .moviePlayer,
  .noscript .moviePlayer,
  .ds .moviePlayer,
  .nonFP .moviePlayer,
  .iphone .moviePlayer,
  .android .moviePlayer {
    display:none;
  }
  .poster {
    display:none;
  }
    .noscript .poster,
    .wii .poster,
    .ds .poster,
    .iphone .poster,
    .android .poster,
    .nonFP .poster {
      display:block !important;
    }


/*-------------------------------------------------------------------------
  All
/*-----------------------------------------------------------------------*/
.wrap {
  margin: 0 4.26%;
  position: relative;
}

/*-------------------------------------------------------------------------
  Footer
/*-----------------------------------------------------------------------*/
#footer {
    position: relative;
    margin-top: -52vw;
}

  #footer #links {
    padding: 0 0 10%;
    position: relative;
    margin-bottom: 3vh;
    display: block;

  }
  #footer .copyright {
    width: 25.47%;
    margin: 0 auto 2%;
  }
  #footer .nlinks {
    width: 94%;
    margin: 0 auto 3%;
    display: flex;
    justify-content: space-around;
    margin-top: 2vh;
  }
    #footer .nlinks li.menu-switchsoftware {
      width: 45.60%;
    }
    #footer .nlinks li.menu-hp {
      width: 37.73%;
    }
      #footer .nlinks li a {
        display: block;
      }
  #sns {
    display: flex;
    justify-content: center;
  }
    #sns li {
      padding: 0 4%;
      margin-top: 5vw;
    }
.footer_logo img{
    width: 50%;
    margin-left: 25%;
}
.footer_background{
  background: #043352;
  padding-bottom: 10vw;
  margin-top: -1px;
}
.footer_bkg{
  background: #fff;
}

.footer_background{
	padding-top:20px;
}
a.btn_support{
	margin:120px 0 0 0;
	display: block;
	margin:0 auto;
	text-align: center;
}
a.btn_support img{
	margin:0 auto;
	width:70%;
}
